@charset "utf-8";

/* Buttons-------------------------------*/

.buttonA {
  border-radius: 30px;
  font-family: Arial;
  color: black;
  font-size: small;
  border: 2px solid transparent;
  transition: background-color 250ms;
  background: linear-gradient(white, #ff8502) padding-box,linear-gradient(-45deg, #fffbf7, #cad6d2, #ffefdd, #155b74) border-box;
  padding: 5px;
  text-decoration: none;
  cursor: pointer;
  font-weight:bold;
  width:75%;
/*  border: 2px solid orange;*/
   box-shadow: 2px 3px 3px #666666;
   transition: background-color 0.3s ease; /* Smooth transition for background color */
}
.buttonA:hover {
  background: linear-gradient(darkorange, white);
  text-decoration: none;
  color:black;
  transform: scale(1.05);
}

.buttonB {
  border-radius: 6px;
  border: none;
  -webkit-box-shadow: 2px 3px 3px #666666;
  -moz-box-shadow: 2px 3px 3px #666666;
  box-shadow: 2px 3px 3px #666666;
  font-family: Arial;
  color:#000;
  font-size: medium;
  background:#0F0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  cursor: pointer;
  font-weight:bold;
  width:200px;
}
.buttonB:hover {
  background:#666;
  text-decoration: none;
  color:#FFF;
}
.buttonC {
  border-radius: 6px;
  border: none;
  -webkit-box-shadow: 2px 3px 3px #666666;
  -moz-box-shadow: 2px 3px 3px #666666;
  box-shadow: 2px 3px 3px #666666;
  font-family: Arial;
  color:black;
  font-size: medium;
  background: #66FCF1;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  cursor: pointer;
  font-weight:bold;
  width:225px;
}
.buttonC:hover {
  background: #A8C0DF;
  text-decoration: none;
  color:black;
}

.buttonCall {
  border-radius: 30px;
  font-family: Arial;
  color: black;
  font-size: small;
  border: 2px solid transparent;
  transition: background-color 250ms;
  background: linear-gradient(white, #d1fcd4) padding-box,linear-gradient(-45deg, #fffbf7, #cad6d2, #ffefdd, #155b74) border-box;
  padding: 5px;
  text-decoration: none;
  cursor: pointer;
  font-weight:bold;
  width:150px;
/*  border: 2px solid orange;*/
   box-shadow: 2px 3px 3px #666666;
   transition: background-color 0.3s ease; /* Smooth transition for background color */
}
.buttonDonate:hover {
  background: linear-gradient(darkorange, white);
  text-decoration: none;
  color:black;
  transform: scale(1.05);
}


.buttonDonate2 {
  border-radius: 10px;
  font-family: Arial;
  color: darkgrey;
  font-size: small;
  background:white;
  padding: 2px;
  text-decoration: none;
  cursor: pointer;
  font-weight:bold;
  width:100px;
  border: 1px solid darkgrey;
   box-shadow: 2px 3px 3px #666666;
   transition: background-color 0.3s ease; /* Smooth transition for background color */
}
.buttonDonate2:hover {
  background:lightgreen;
  text-decoration: none;
  color:black;
}


.viewButton {
  cursor: pointer;
  background-color:#060;
}
.viewButton:hover {
  background:#F0F0F0;
  text-decoration: none;
}


.link-div {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background-color: green;
   color: white;
   padding: 5px;
   text-align: center;
   border: 2px solid grey;
   box-shadow: 2px 3px 3px #666666;
   transition: background-color 0.3s ease; /* Smooth transition for background color */
}

.link-div:hover {
   background-color: orange;
   cursor: pointer;
   color: black;
}        
        